RubyGems Navigation menu

xpcomcore-rubygem 0.5.3

Gem to allow for using XPCOMCore via RubyGems

Versions:

  1. 0.6.4 - October 24, 2009 (266 KB)
  2. 0.6.3 - October 21, 2009 (265 KB)
  3. 0.6.2 - October 16, 2009 (263 KB)
  4. 0.6.0 - October 15, 2009 (262 KB)
  5. 0.5.3 - October 12, 2009 (40 KB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • ggironda

Owners:

530ae314d5114f3c8f593ff2a137b93cB1d2c5db7f856ee30e6816dccfdc511c

Total downloads 18,618

For this version 1,322

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'xpcomcore-rubygem', '~> 0.5.3' = Copy to clipboard Copied!

install:
gem install xpcomcore-rubygem -v 0.5.3 = Copy to clipboard Copied!

Links: